
Redmine - Patch #37210

Make "Project" label translatable in app/views/projects/bulk_destroy.html.erb

2022-06-04 16:41 - Robert Korulczyk

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

r21592 introduced hardcoded label. This patch makes it translatable.

Related issues:

Related to Redmine - Feature #36691: Background job and dedicated status for ... Closed

Associated revisions

Revision 21624 - 2022-06-06 11:06 - Go MAEDA

Make "Project" label translatable in app/views/projects/bulk_destroy.html.erb (#36691, #37210).

Patch by Robert Korulczyk.

History

#1 - 2022-06-06 10:57 - Go MAEDA

- Related to Feature #36691: Background job and dedicated status for project deletion added

#2 - 2022-06-06 11:06 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the fix. Thank you.

Files

bulk_destroy.patch 619 Bytes 2022-06-04 Robert Korulczyk

Powered by TCPDF (www.tcpdf.org)

2025-05-01 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/21592
http://www.tcpdf.org

